## texstudio 4.4.0

=== debian/changelog ===
texstudio (4.4.0-1+42.80) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Thu, 23 Oct 2025 12:36:48 +0000

texstudio (4.4.0-33) unstable; urgency=low

  * update to git rev.  4.4.0rc1-3-g869d78cb1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 18 Nov 2022 19:31:17 +0100

texstudio (4.4.0-32) unstable; urgency=low

  * update to git rev.  4.4.0rc1-3-g869d78cb1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 14 Nov 2022 18:37:36 +0100

texstudio (4.4.0-31) unstable; urgency=low

  * update to git rev.  4.4.0rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 11 Nov 2022 20:28:04 +0100

texstudio (4.4.0-30) unstable; urgency=low

  * update to git rev.  4.4.0beta5

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 06 Nov 2022 18:33:24 +0100

texstudio (4.4.0-29) unstable; urgency=low

  * update to git rev.  4.4.0beta4-5-gaf4197fed

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 04 Nov 2022 21:02:16 +0100

texstudio (4.4.0-28) unstable; urgency=low

  * update to git rev.  4.4.0beta1-28-g8455f98e7

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 29 Oct 2022 19:32:02 +0200

texstudio (4.4.0-27) unstable; urgency=low

  * update to git rev.  4.4.0beta1-27-g3093064bd

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 29 Oct 2022 19:14:10 +0200

texstudio (4.4.0-26) unstable; urgency=low

  * update to git rev.  4.4.0beta1-18-g83a50ebda

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 26 Oct 2022 18:51:28 +0200

texstudio (4.4.0-25) unstable; urgency=low

  * update to git rev.  4.4.0beta1-14-g00fcfec67

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 25 Oct 2022 20:34:52 +0200

texstudio (4.4.0-24) unstable; urgency=low

  * update to git rev.  4.3.1-221-g58605fd28

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 21 Oct 2022 20:22:54 +0200

texstudio (4.4.0-23) unstable; urgency=low

  * update to git rev.  4.3.1-220-gacb40e0b5

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 21 Oct 2022 19:38:20 +0200

texstudio (4.4.0-22) unstable; urgency=low

  * update to git rev.  4.3.1-219-g64fd65a86

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 21 Oct 2022 19:15:39 +0200

texstudio (4.4.0-21) unstable; urgency=low

  * update to git rev.  4.3.1-218-gaef52d09a

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 21 Oct 2022 18:52:57 +0200

texstudio (4.4.0-20) unstable; urgency=low

  * update to git rev.  4.3.1-157-g643ec4012

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 15 Oct 2022 11:26:02 +0200

texstudio (4.4.0-19) unstable; urgency=low

  * update to git rev.  4.3.1-154-gb3894ed1d

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 14 Oct 2022 21:04:55 +0200

texstudio (4.4.0-18) unstable; urgency=low

  * update to git rev.  4.3.1-141-g54ee787b3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 07 Oct 2022 21:17:12 +0200

texstudio (4.4.0-17) unstable; urgency=low

  * update to git rev.  4.3.1-23-ge92adb89e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 06 Sep 2022 20:51:30 +0200

texstudio (4.4.0-16) unstable; urgency=low

  * update to git rev.  4.2.3rc1-3-g2587d772f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Apr 2022 09:25:29 +0200

texstudio (4.4.0-15) unstable; urgency=low

  * update to git rev.  4.2.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Apr 2022 11:22:59 +0200

texstudio (4.4.0-14) unstable; urgency=low

  * update to git rev.  4.2.2-96-g07b27ce4e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 10 Apr 2022 10:22:50 +0200

texstudio (4.4.0-13) unstable; urgency=low

  * update to git rev.  4.2.2-81-g9ae61d7f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 03 Apr 2022 11:36:05 +0200

texstudio (4.4.0-12) unstable; urgency=low

  * update to git rev.  4.2.2-16-g780852337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 03 Mar 2022 18:13:15 +0100

texstudio (4.4.0-11) unstable; urgency=low

  * update to git rev.  4.0.2-26-g9fe49c92

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 15:31:54 +0200

texstudio (4.4.0-10) unstable; urgency=low

  * update to git rev.  4.0.2-24-gd2436af1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 09:12:16 +0200
