## texstudio 4.4.1

=== debian/changelog ===
texstudio (4.4.1-1+7.80) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Thu, 23 Oct 2025 13:11:20 +0000

texstudio (4.4.1-22) unstable; urgency=low

  * update to git rev.  4.4.1beta1-17-g48b0a2ecb

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 27 Nov 2022 11:27:02 +0100

texstudio (4.4.1-21) unstable; urgency=low

  * update to git rev.  4.4.1beta1-16-g9e60e246b

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 27 Nov 2022 10:39:36 +0100

texstudio (4.4.1-20) unstable; urgency=low

  * update to git rev.  4.4.1beta1-15-ged8933599

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 27 Nov 2022 10:37:28 +0100

texstudio (4.4.1-19) unstable; urgency=low

  * update to git rev.  4.4.1beta1-14-g5f7a31ca2

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 27 Nov 2022 10:00:10 +0100

texstudio (4.4.1-18) unstable; urgency=low

  * update to git rev.  4.4.1beta1-11-gb87c769ab

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 25 Nov 2022 20:34:30 +0100

texstudio (4.4.1-17) unstable; urgency=low

  * update to git rev.  4.4.0-13-gcc7842b9f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 20 Nov 2022 19:20:50 +0100

texstudio (4.4.1-16) unstable; urgency=low

  * update to git rev.  4.2.3rc1-3-g2587d772f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Apr 2022 09:25:29 +0200

texstudio (4.4.1-15) unstable; urgency=low

  * update to git rev.  4.2.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Apr 2022 11:22:59 +0200

texstudio (4.4.1-14) unstable; urgency=low

  * update to git rev.  4.2.2-96-g07b27ce4e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 10 Apr 2022 10:22:50 +0200

texstudio (4.4.1-13) unstable; urgency=low

  * update to git rev.  4.2.2-81-g9ae61d7f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 03 Apr 2022 11:36:05 +0200

texstudio (4.4.1-12) unstable; urgency=low

  * update to git rev.  4.2.2-16-g780852337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 03 Mar 2022 18:13:15 +0100

texstudio (4.4.1-11) unstable; urgency=low

  * update to git rev.  4.0.2-26-g9fe49c92

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 15:31:54 +0200

texstudio (4.4.1-10) unstable; urgency=low

  * update to git rev.  4.0.2-24-gd2436af1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 09:12:16 +0200
