## texstudio 4.5.1

=== debian/changelog ===
texstudio (4.5.1-1+9.76) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Thu, 23 Oct 2025 13:02:29 +0000

texstudio (4.5.1-42) unstable; urgency=low

  * update to git rev.  4.5.1rc1-28-g198e2bccd

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 04 Feb 2023 10:08:37 +0100

texstudio (4.5.1-41) unstable; urgency=low

  * update to git rev.  4.5.1rc1-23-g2a5fe5921

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 03 Feb 2023 18:28:19 +0100

texstudio (4.5.1-40) unstable; urgency=low

  * update to git rev.  4.5.1rc1-19-g8c9fe755c

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 01 Feb 2023 21:54:31 +0100

texstudio (4.5.1-39) unstable; urgency=low

  * update to git rev.  4.5.1rc1-5-g2014f2942

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 28 Jan 2023 17:46:38 +0100

texstudio (4.5.1-38) unstable; urgency=low

  * update to git rev.  4.5.1beta6-6-gc2acb4952

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 23 Jan 2023 20:47:10 +0100

texstudio (4.5.1-37) unstable; urgency=low

  * update to git rev.  4.5.1beta3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 15 Jan 2023 18:10:46 +0100

texstudio (4.5.1-36) unstable; urgency=low

  * update to git rev.  4.5.1beta2-6-g1dd5af7fc

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 10 Jan 2023 21:16:52 +0100

texstudio (4.5.1-35) unstable; urgency=low

  * update to git rev.  4.5.1beta1-38-g5769cc6d7

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 07 Jan 2023 22:42:24 +0100

texstudio (4.5.1-34) unstable; urgency=low

  * update to git rev.  4.5.1beta1-4-g6541f3474

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 01 Jan 2023 17:23:44 +0100

texstudio (4.5.1-19) unstable; urgency=low

  * update to git rev.  4.3.1-154-gb3894ed1d

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 14 Oct 2022 21:04:55 +0200

texstudio (4.5.1-18) unstable; urgency=low

  * update to git rev.  4.3.1-141-g54ee787b3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 07 Oct 2022 21:17:12 +0200

texstudio (4.5.1-17) unstable; urgency=low

  * update to git rev.  4.3.1-23-ge92adb89e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 06 Sep 2022 20:51:30 +0200

texstudio (4.5.1-16) unstable; urgency=low

  * update to git rev.  4.2.3rc1-3-g2587d772f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Apr 2022 09:25:29 +0200

texstudio (4.5.1-15) unstable; urgency=low

  * update to git rev.  4.2.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Apr 2022 11:22:59 +0200

texstudio (4.5.1-14) unstable; urgency=low

  * update to git rev.  4.2.2-96-g07b27ce4e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 10 Apr 2022 10:22:50 +0200

texstudio (4.5.1-13) unstable; urgency=low

  * update to git rev.  4.2.2-81-g9ae61d7f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 03 Apr 2022 11:36:05 +0200

texstudio (4.5.1-12) unstable; urgency=low

  * update to git rev.  4.2.2-16-g780852337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 03 Mar 2022 18:13:15 +0100

texstudio (4.5.1-11) unstable; urgency=low

  * update to git rev.  4.0.2-26-g9fe49c92

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 15:31:54 +0200

texstudio (4.5.1-10) unstable; urgency=low

  * update to git rev.  4.0.2-24-gd2436af1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 09:12:16 +0200
