## texstudio 4.6.0

=== debian/changelog ===
texstudio (4.6.0-2+14.65) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Thu, 23 Oct 2025 13:33:24 +0000

texstudio (4.6.0-44) unstable; urgency=low

  * update to git rev.  4.6.0rc2-3-gd35414f39

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 28 Jul 2023 17:51:00 +0200

texstudio (4.6.0-43) unstable; urgency=low

  * update to git rev.  4.6.0rc2-1-gdbf6718bd

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 24 Jul 2023 20:18:11 +0200

texstudio (4.6.0-42) unstable; urgency=low

  * update to git rev.  4.6.0rc2

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 22 Jul 2023 12:10:38 +0200

texstudio (4.6.0-41) unstable; urgency=low

  * update to git rev.  4.6.0rc1-5-g5762bc859

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 20 Jul 2023 21:57:59 +0200

texstudio (4.6.0-40) unstable; urgency=low

  * update to git rev.  4.6.0rc1-5-g5762bc859

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 20 Jul 2023 21:54:57 +0200

texstudio (4.6.0-39) unstable; urgency=low

  * update to git rev.  4.6.0rc1-2-g2053e0467

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 19 Jul 2023 18:43:39 +0200

texstudio (4.6.0-38) unstable; urgency=low

  * update to git rev.  4.6.0rc1-1-g645cfd19c

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 18 Jul 2023 21:30:42 +0200

texstudio (4.6.0-37) unstable; urgency=low

  * update to git rev.  4.6.0beta2

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 09 Jul 2023 14:31:38 +0200

texstudio (4.6.0-36) unstable; urgency=low

  * update to git rev.  4.6.0alpha3-18-g1475f51af

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 04 Jul 2023 21:32:03 +0200

texstudio (4.6.0-35) unstable; urgency=low

  * update to git rev.  4.6.0alpha2-2-gb86bf5c4b

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 18 Jun 2023 21:26:40 +0200

texstudio (4.6.0-34) unstable; urgency=low

  * update to git rev.  4.6.0alpha1-6-g7f3f4b7fe

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 26 May 2023 19:38:00 +0200

texstudio (4.6.0-19) unstable; urgency=low

  * update to git rev.  4.3.1-154-gb3894ed1d

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 14 Oct 2022 21:04:55 +0200

texstudio (4.6.0-18) unstable; urgency=low

  * update to git rev.  4.3.1-141-g54ee787b3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 07 Oct 2022 21:17:12 +0200

texstudio (4.6.0-17) unstable; urgency=low

  * update to git rev.  4.3.1-23-ge92adb89e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 06 Sep 2022 20:51:30 +0200

texstudio (4.6.0-16) unstable; urgency=low

  * update to git rev.  4.2.3rc1-3-g2587d772f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Apr 2022 09:25:29 +0200

texstudio (4.6.0-15) unstable; urgency=low

  * update to git rev.  4.2.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Apr 2022 11:22:59 +0200

texstudio (4.6.0-14) unstable; urgency=low

  * update to git rev.  4.2.2-96-g07b27ce4e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 10 Apr 2022 10:22:50 +0200

texstudio (4.6.0-13) unstable; urgency=low

  * update to git rev.  4.2.2-81-g9ae61d7f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 03 Apr 2022 11:36:05 +0200

texstudio (4.6.0-12) unstable; urgency=low

  * update to git rev.  4.2.2-16-g780852337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 03 Mar 2022 18:13:15 +0100

texstudio (4.6.0-11) unstable; urgency=low

  * update to git rev.  4.0.2-26-g9fe49c92

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 15:31:54 +0200

texstudio (4.6.0-10) unstable; urgency=low

  * update to git rev.  4.0.2-24-gd2436af1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 09:12:16 +0200
