## texstudio 4.7.0

=== debian/changelog ===
texstudio (4.7.0-2+5.55) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Thu, 23 Oct 2025 14:55:00 +0000

texstudio (4.7.0-49) unstable; urgency=low

  * update to git rev.  4.7.0

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 02 Dec 2023 11:11:16 +0100

texstudio (4.7.0-48) unstable; urgency=low

  * update to git rev.  4.7.0rc3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 26 Nov 2023 19:13:08 +0100

texstudio (4.7.0-47) unstable; urgency=low

  * update to git rev.  4.7.0beta2

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 12 Nov 2023 19:16:24 +0100

texstudio (4.7.0-46) unstable; urgency=low

  * update to git rev.  4.7.0alpha4-12-gffb9cca72

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 03 Nov 2023 19:22:22 +0100

texstudio (4.7.0-45) unstable; urgency=low

  * update to git rev.  4.6.3-134-g33fdc3db9

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 19 Sep 2023 20:53:49 +0200

texstudio (4.7.0-19) unstable; urgency=low

  * update to git rev.  4.3.1-154-gb3894ed1d

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 14 Oct 2022 21:04:55 +0200

texstudio (4.7.0-18) unstable; urgency=low

  * update to git rev.  4.3.1-141-g54ee787b3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 07 Oct 2022 21:17:12 +0200

texstudio (4.7.0-17) unstable; urgency=low

  * update to git rev.  4.3.1-23-ge92adb89e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 06 Sep 2022 20:51:30 +0200

texstudio (4.7.0-16) unstable; urgency=low

  * update to git rev.  4.2.3rc1-3-g2587d772f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Apr 2022 09:25:29 +0200

texstudio (4.7.0-15) unstable; urgency=low

  * update to git rev.  4.2.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Apr 2022 11:22:59 +0200

texstudio (4.7.0-14) unstable; urgency=low

  * update to git rev.  4.2.2-96-g07b27ce4e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 10 Apr 2022 10:22:50 +0200

texstudio (4.7.0-13) unstable; urgency=low

  * update to git rev.  4.2.2-81-g9ae61d7f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 03 Apr 2022 11:36:05 +0200

texstudio (4.7.0-12) unstable; urgency=low

  * update to git rev.  4.2.2-16-g780852337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 03 Mar 2022 18:13:15 +0100

texstudio (4.7.0-11) unstable; urgency=low

  * update to git rev.  4.0.2-26-g9fe49c92

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 15:31:54 +0200

texstudio (4.7.0-10) unstable; urgency=low

  * update to git rev.  4.0.2-24-gd2436af1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 09:12:16 +0200
