## texstudio 4.7.2

=== debian/changelog ===
texstudio (4.7.2-2+5.53) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Thu, 23 Oct 2025 14:32:28 +0000

texstudio (4.7.2-48) unstable; urgency=low

  * update to git rev.  4.7.2

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 24 Dec 2023 17:24:56 +0100

texstudio (4.7.2-47) unstable; urgency=low

  * update to git rev.  4.7.2rc2

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 22 Dec 2023 19:42:22 +0100

texstudio (4.7.2-46) unstable; urgency=low

  * update to git rev.  4.7.2rc1-6-ge20fc6407

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 19 Dec 2023 20:01:32 +0100

texstudio (4.7.2-45) unstable; urgency=low

  * update to git rev.  4.7.1-26-gabb82eb2e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Dec 2023 20:07:09 +0100

texstudio (4.7.2-19) unstable; urgency=low

  * update to git rev.  4.3.1-154-gb3894ed1d

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 14 Oct 2022 21:04:55 +0200

texstudio (4.7.2-18) unstable; urgency=low

  * update to git rev.  4.3.1-141-g54ee787b3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 07 Oct 2022 21:17:12 +0200

texstudio (4.7.2-17) unstable; urgency=low

  * update to git rev.  4.3.1-23-ge92adb89e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 06 Sep 2022 20:51:30 +0200

texstudio (4.7.2-16) unstable; urgency=low

  * update to git rev.  4.2.3rc1-3-g2587d772f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Apr 2022 09:25:29 +0200

texstudio (4.7.2-15) unstable; urgency=low

  * update to git rev.  4.2.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Apr 2022 11:22:59 +0200

texstudio (4.7.2-14) unstable; urgency=low

  * update to git rev.  4.2.2-96-g07b27ce4e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 10 Apr 2022 10:22:50 +0200

texstudio (4.7.2-13) unstable; urgency=low

  * update to git rev.  4.2.2-81-g9ae61d7f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 03 Apr 2022 11:36:05 +0200

texstudio (4.7.2-12) unstable; urgency=low

  * update to git rev.  4.2.2-16-g780852337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 03 Mar 2022 18:13:15 +0100

texstudio (4.7.2-11) unstable; urgency=low

  * update to git rev.  4.0.2-26-g9fe49c92

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 15:31:54 +0200

texstudio (4.7.2-10) unstable; urgency=low

  * update to git rev.  4.0.2-24-gd2436af1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 09:12:16 +0200
